@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
@font-face {
    font-family: 'Noto Serif Japanese';
    font-style: normal;
    font-weight: 100;
    src: url(../fonts/NotoSerifCJKjp-ExtraLight.otf) format('opentype');
}
@font-face {
    font-family: 'Noto Serif Japanese';
    font-style: normal;
    font-weight: 200;
    src: url(../fonts/NotoSerifCJKjp-Light.otf) format('opentype');
}
@font-face {
    font-family: 'Noto Serif Japanese';
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/NotoSerifCJKjp-Regular.otf) format('opentype');
}
@font-face {
    font-family: 'Noto Serif Japanese';
    font-style: normal;
    font-weight: 500;
    src: url(../fonts/NotoSerifCJKjp-Medium.otf) format('opentype');
}
@font-face {
    font-family: 'Noto Serif Japanese';
    font-style: normal;
    font-weight: 600;
    src: url(../fonts/NotoSerifCJKjp-SemiBold.otf) format('opentype');
}
@font-face {
    font-family: 'Noto Serif Japanese';
    font-style: normal;
    font-weight: 700;
    src: url(../fonts/NotoSerifCJKjp-Bold.otf) format('opentype');
}
@font-face {
    font-family: 'Noto Serif Japanese';
    font-style: normal;
    font-weight: 900;
    src: url(../fonts/NotoSerifCJKjp-Black.otf) format('opentype');
}
#displayNone {
    display: none;
}
html, body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    font-family: 'Noto Serif Japanese', serif;
    font-weight: 300;
    word-wrap: break-word;
    overflow-wrap: break-word;/*background-color: #ECE8E2;*/
}
figure, ul, li {
    margin: 0;
    padding: 0;
}
#wrap {
    height: 100%;
    position: relative;
}
/*body > div {
  width: 100%;
  height:500px;
}*/

p {
    margin: 0;
    line-height: 2em;
    font-size: 14px;
}
h1 {
    margin: 0;
}
h2 {
    margin: 0;
}
a {
    transition: 0.2s;
    color: #2d9b37;
    text-decoration: none;
}
a:hover {
    text-decoration: none;
    color: #1C5F00;
}
.bold {
    font-weight: bold;
}
.center {
    text-align: center;
    margin: 0 auto;
}
.bracket {
    margin-left: -0.5em;
}

a .back-bk {
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.55);
	transition: 0.2s;
}


a .back-bk:hover {
	background: rgba(0,0,0,0.8);
}

@media (max-width: 767px) {
.pc-only {
    display: none !important
}
}

@media (min-width: 768px) {
.mb-only {
    display: none !important
}
}
.clearfix:after {
    content: " ";
    display: block;
    clear: both;
}
#loader-bg {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background: #fff;
    z-index: 8001;
}
#main-contents {
    text-align: center;
    margin-top: 20%;
}
/*nav
====================*/
.nav-area {
    height: 140px;
    min-width: 1170px;
    padding-top: 30px;
    padding-left: 40px;
    color: #000;
    text-align: center;
}
.nav-area ul.g-nav {
}
.nav-area .logo img {
    width: 100px;
    margin-left: 20px;
    margin-right: 20px;
}
.nav-area ul > li {
    display: inline-block;
    padding-left: 20px;
    padding-right: 20px;
}
.nav-area ul > li > a {
    color: #000;
}
.nav-area ul > li > a:hover {
    color: #dddddd;
}

@media (min-width: 768px) {
.nav-area > li {
    padding-right: 10px;
    padding-left: 10px;
}
}

@media (min-width: 992px) {
.nav-area > li {
    padding-right: 20px;
    padding-left: 20px;
}
}

@media (max-width: 767px) {
.nav-area {
    display: none;
}
}
#full-nav {
    display: none;
}

@media (max-width: 767px) {
#full-nav {
    display: block;
}
#full-nav p {
    position: fixed;
    top: 15px;
    right: 60px;
    font-weight: bold;
    z-index: 9999;
    color: #000;
}
.fat-nav ul li {
    margin: 0;
    display: block;
    font-size: 20px;
}
.fat-nav ul li a:hover {
    color: #75D3C1;
}
.fat-nav .logo img {
    width: 30%;
    margin-bottom: 10px;
}
.nav {
    display: none;
}
#full-nav ul li {
    margin: 5px 0;
}
.nav-menu {
    margin-top: 6px;
    color: #000 !important;
    font-weight: 300!important;/*display: none; ナブンバー消す設定*/
}
.nav-menu.nav-display {
    display: block;
}
}

/* BLOCK 1*/
@media (min-width: 768px) {
.top-header {
    height: 100vh;
    width: 100%;
    min-height: 800px;
    background-image: url(images/top-roof.jpg);
    background-size: cover;
    background-position: center top;
    margin-bottom: 150px;
}
.top-header h1 {
    width: 143px;
    height: 500px;
    background-color: rgba(0,0,0,0.72);
    margin: 100px 0 0 180px;
}
.top-header h1 img {
    width: 40px;
    display: block;
    margin: auto;
    padding-top: 40px;
}
.mobile-logo {
    display: none;
}
}

@media (max-width: 767px) {
.top-header {
    height: 100vh;
    width: 100%;
    background-image: url(images/top-roof-mb.jpg);
    background-size: cover;
    background-position: center;
    padding-top: 150px;
}
.top-header h1 {
    width: 100px;
    background-color: rgba(0,0,0,0.72);
    margin-left: 40px;
}
.top-header h1 img {
    width: 30px;
    display: block;
    margin: auto;
    padding: 40px 0;
}
.mobile-logo img {
    width: 115px;
    position: absolute;
    top: 20px;
    left: 30px;
}
}
.scroll {
    width: 40px;
    position: absolute;
    bottom: 70px;
    left: 70px;
}
/*フッター*/

footer {
    width: 100%;
    color: #fff;
    background-color: #333;
}
footer .company {
    background-color: #000;
}
footer .contact {
    background-color: #333;
}

@media (max-width: 767px) {
footer .contact {
    text-align: center;
    padding: 50px 0;
}
footer .contact h2 {
    margin-bottom: 15px;
}
.company {
    padding: 30px 0 60px 0;
}
.company-info {
    text-align: center;
}
}
.company-info h2 {
    font-size: 16px;
    font-weight: normal;
    margin-top: 15px;
    margin-bottom: 6px;
    line-height: 1.6em;
}
.company-info h1 {
    font-size: 18px;
    font-weight: bold;
}
.company-info p {
    line-height: 1.8em;
}
.contents h2 {
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 6px;
}
.contents h1 {
    font-size: 26px;
    font-weight: normal;
    margin-bottom: 6px;
}
.contents h1 img {
    display: inline-block;
    width: 20px;
    margin-top: -2px;
    margin-right: 3px;
}

@media (min-width: 768px) {
footer {
    height: 300px;
}
footer .company {
    width: 65%;
    height: 100%;
    float: right;
    height: 100%;
}
.company-inner {
    padding: 60px 60px 0 0;
}
footer .contact {
    width: 35%;
    height: 100%;
    float: right;
}
.contant-inner {
    padding: 60px 0 0 60px;
}
.logo-area-pc {
    text-align: center;
    width: 85px;
    float: right;
}
.logo-area-pc img {
    display: block;
    margin: 0 auto 20px;
}
.logo-area-mb {
    display: none;
}
.company-info {
    float: right;
    margin-left: 30px;
}
}

@media (max-width: 767px) {
.logo-area-pc {
    display: none;
}
.logo-area-mb {
    text-align: center;
}
.logo-area-mb img {
    margin: 20px;
}
.company-info h1 {
    font-size: 20px;
}
}
/*----- 休眠貯金 -----*/	
	.kyuumin1 {
		width: 100%;
		max-width: 960px;
		margin: auto;
		padding: 4rem 1rem;
		
	}	
	.kyuumin1 li{
		padding-bottom: 0.6rem;
		list-style: none;
		font-size: 1.6rem;
	}
	.kyuumin1 li a {
		color: #333;
		text-decoration: underline;
	}
.kyuumin1 h1 {
	margin-bottom: 2rem;
}
.kyuumin1 h2 {
	margin-bottom: 2rem;
}
p.kyuumin2 {
	margin-top: 1rem;
}
p.kyuumin2 a {
	color: #fff;
	text-decoration: underline;
}
/*ボタン*/
.button {
    display: inline-block;
    padding: 15px;
    padding-left: 50px;
    padding-right: 50px;
    border: 2px solid #000;
    background-color: #000;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    overflow: hidden;
    -webkit-transition: .3s;
    transition: .3s;
}
.button:hover {
    border-radius: 30px;
    background-color: #000;
    color: #fff;
}
footer .button {
    display: inline-block;
    padding: 10px;
    padding-left: 30px;
    padding-right: 30px;
    border: 2px solid #ffffff;
    background-color: #fff;
    color: #000;
}
footer .button:hover {
    border-radius: 30px;
    background-color: #fff;
    color: #000;
}

@media (min-width: 768px) {
.contents {
    min-width: 1200px;
}
}
.contents {
    width: 100%;
    position: relative;
    clear: both;
    margin-left: auto;
    margin-right: auto;
}
.contents h1 {
    margin-bottom: 10px;
}

@media (max-width: 767px) {
.omoi {
	margin-top: 100px;
    padding-bottom: 300px;
}
}
.omoi .text-area {
    padding: 0 20px;
    position: absolute;
    margin-top: 145px;
}
.omoi img {
    width: 85%;
    float: right;
}

@media (min-width: 768px) {
.omoi img {
    margin-bottom: 150px;
}
.omoi .text-area {
    width: 35%;
    margin-left: 70px;
    margin-top: 200px;
}
.omoi img {
    width: 70%;
}
}
.omoi .text-area p, .kodawari .text-area p, .mokuzai .text-area p, .syozai .text-area p {
    margin-bottom: 20px;
}
.kodawari {
    clear: both;
    margin-bottom: 150px;
}

@media (max-width: 767px) {
	.kodawari {
		margin-top: 50px;
	}
.kodawari h1 {
    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    float: right;
    position: absolute;
    right: 35px;
}
.kodawari .text-area p {
    width: 75%;
    padding-left: 25px;
    margin-top: 30px;
    float: left;
}
.kodawari .text-area a {
    margin-left: 25px;
}
.kodawari .text-area p {
    margin-bottom: 20px;
}
.kodawari img {
    width: 75%;
}
}

@media (min-width: 768px) {
.kodawari .text-area {
    width: 37%;
    margin-left: 70px;
    margin-top: 70px;
    float: left;
}
.kodawari .text-area p {
    margin-bottom: 20px;
    float: right;
}
.kodawari img {
    width: 50%;
    float: left;
}
}
.mokuzai {
    height: 654px;
    width: 100%;
    background-image: url(images/mokuzai-mb.jpg);
    background-size: cover;
    background-position: center;
    color: #fff;
}
.mokuzai .text-area {
 width:;
    padding: 40px 46px 0 46px;
}
.mokuzai .text-area h1, .mokuzai .text-area p {
    text-shadow: 0px 0px 20px #5c5c5c;
}

@media (min-width: 768px) {
.mokuzai {
    height: 654px;
    width: 100%;
    background-image: url(images/mokuzai.jpg);
    background-size: cover;
    background-position: center;
    color: #fff;
}
.mokuzai .text-area {
    width: 33%;
    padding: 80px 0 0 85px;
}
.mokuzai .text-area h1, .mokuzai .text-area p {
    text-shadow: 0px 0px 20px #5c5c5c;
}
}
.syozai .text-area {
    padding: 30px 25px 0 25px;
}
.syozai h2 {
    font-size: 20px;
    margin-bottom: 10px;
}

@media (max-width: 767px) {
.syozai {
    margin-top: 70px;
    margin-bottom: 100px;
}
.syozai h2 {
    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    position: absolute;
    top: 130px;
    left: 25px;
}
.syozai .map-area {
    width: 80%;
    float: right;
}
.syozai .text-area {
    clear: both;
}
.syozai .map-area {
    height: 300px;
}
}

@media (min-width: 768px) {
.syozai .map-area {
    width: 50%;
    height: 600px;
    float: left;
}
.syozai .text-area {
    width: 36%;
    float: left;
    padding: 150px 0 0 80px;
}
}
.ggmap {
    position: relative;
    padding-bottom: 30%;
    padding-top: 30px;
    height: 100%;
    overflow: hidden;
    background-color: rgba(0,0,0,.5);
    z-index: 10;
}
.ggmap iframe, .ggmap object, .ggmap embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
}
/*想い*/

@media (max-width: 767px) {
.head-omoi {
    padding-bottom: 300px;
}
.head-omoi.ari1	{
	padding-bottom: 200px;	
}

}
.head-omoi .text-area {
    padding: 0 20px;
    position: absolute;
    margin-top: 145px;
}
.head-omoi img {
    width: 85%;
    float: right;
}

@media (min-width: 768px) {
.head-omoi img {
    margin-bottom: 150px;
}
.head-omoi .text-area {
    width: 35%;
    margin-left: 70px;
    margin-top: 200px;
}
.head-omoi img {
    width: 70%;
}
}
.head-omoi .text-area p {
    margin-bottom: 20px;
}


.omoi1 p, .omoi2 p, .omoi3 p, .omoi4 p {
    padding: 40px 30px 0 30px;
}

@media (max-width: 767px) {
.paddingNone {
    padding-left: 0;
    padding-right: 0;
}
}
.omoi {
    margin-bottom: 0;
}
.omoi1 {
    margin-bottom: 120px;
}
.omoi3 .col-sm-4 {
    margin-top: 90px;
    padding: 0;
}
.omoi4 p {
    padding-bottom: 80px;
}

@media (min-width: 768px) {
.omoi1 p {
    padding: 120px 0 0 50px;
    width: 80%;
}
.omoi2 p {
    padding: 150px 50px 0 30px;
    width: 80%;
    float: right;
    margin-bottom: 50px;
}
.omoi2 {
    margin-bottom: 100px;
}
.omoi3 {
    margin-bottom: 150px;
}
.omoi4 {
    margin-bottom: 150px;
}
.omoi4 p {
    padding: 90px 50px 0 0;
    width: 80%;
    float: right;
}
}
/*こだわり*/

.kodawari1, .kodawari2 {
    margin-bottom: 120px;
}
.kodawari1 h1, .kodawari2 h1, .kodawari3 h1 {
    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    position: absolute;
    top: 0;
    left: 0;
}
.kodawari1 .text-area p, .kodawari2 .text-area p, .kodawari3 .text-area p {
    margin-left: 60px;
    padding-top: 40px;
}
.kodawari1 .text-area, .kodawari2 .text-area, .kodawari3 .text-area {
    position: relative;
    margin: 40px 30px 10px 10px;
}

@media (min-width: 768px) {
.kodawari-head, .kodawari1, .kodawari2 {
    margin-bottom: 180px;
}
.kodawari-head img {
    width: 70%;
}
.kodawari-head .text-area {
    width: 45%;
    position: absolute;
    top: 60px;
    right: 0;
    background: rgba(255,255,255,0.8);
    padding: 55px;
}
.kodawari1 .text-area p, .kodawari2 .text-area p, .kodawari3 .text-area p {
    margin-left: 60px;
    width: 81%;
    padding-top: 40px;
}
.kodawari1 .text-area {
    position: relative;
    margin: 60px 0 0 40px;
}
.kodawari2 .text-area {
    position: relative;
    margin: 200px 50px;
}
.kodawari3 .text-area {
    position: relative;
    margin: 20px 0px 0 50px;
}
.toAnshin {
    margin: 170px 0 180px;
}
}

@media (max-width: 767px) {
.kodawari-head img {
    width: 78%;
}
.kodawari-head h1 {
    position: absolute;
 top:;
    right: 25px;
    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
}
.kodawari-head p {
    margin-right: 22%;
    margin-left: 30px;
    margin-top: 30px;
    padding-bottom: 120px
}
}
.toAnshin {
    margin: 100px 0 180px;
}
.toAnshin p {
    margin-bottom: 50px;
}
/*安心について*/

.anshin-head {
    margin-bottom: 200px;
}
.anshin1 {
    margin-bottom: 150px;
}
.anshin1 .col-sm-6 {
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 70px;
}
.anshin1 .col-sm-6 h1 {
    margin-top: 20px;
    margin-bottom: 5px;
}

@media (max-width: 767px) {
.anshin-head img {
    width: 85%;
    float: right;
    position: relative;
}
.anshin-head .text-area {
    position: absolute;
    width: 90%;
    padding: 20px 20px 20px 30px;
    top: 60px;
    background: rgba(255,255,255,0.8);
}
.anshin1 .col-sm-6 .text-area {
    padding-left: 30px;
    padding-right: 30px;
}
}

@media (min-width: 768px) {
.anshin-head {
    margin-bottom: 150px;
}
.anshin-head img {
    width: 70%;
    float: right;
}
.anshin-head .text-area {
    position: absolute;
    top: 120px;
    left: 100px;
    width: 40%;
    padding: 50px 60px 60px;
    background: rgba(255,255,255,0.8)
}
.anshin1 {
    padding-left: 40px;
    padding-right: 40px;
}
.anshin1 .col-sm-6 {
    padding-left: 40px;
    padding-right: 40px;
    padding-bottom: 70px;
}


.anshin1 .col-sm-6 h1 {
  display: block;
    margin-top: 20px;
    margin-bottom: 5px;
}
.anshin1 .col-sm-6 a img {
  transition: 0.3s;
}
.anshin1 .col-sm-6 a:hover img {
  opacity: 0.7;
}
/*木材について*/

.mokuzai-head {
    margin-bottom: 200px;
}
.mokuzai4 {
    margin-bottom: 170px;
}

@media (max-width: 767px) {
.mokuzai-head {
    margin-bottom: 300px;
}
.mokuzai-head img {
    width: 85%;
    float: right;
    position: relative;
}
.mokuzai-head .text-area {
    position: absolute;
    width: 90%;
    padding: 20px 20px 20px 30px;
    top: 60px;
    background: rgba(255,255,255,0.8);
}
}

@media (min-width: 768px) {
.mokuzai-head {
    margin-bottom: 150px;
}
.mokuzai-head img {
    width: 70%;
    float: right;
}
.mokuzai-head .text-area {
    position: absolute;
    top: 80px;
    left: 100px;
    width: 40%;
    padding: 50px 60px 60px 50px;
    background: rgba(255,255,255,0.8)
}
.mokuzai1 .text-area p {
    margin-bottom: 20px;
}
.mokuzai1 img,  .mokuzai2 img,  .mokuzai3 img,  .mokuzai4 img {
    width: 60%;
    float: left;
    margin-bottom: 150px;
}
.mokuzai1 .text-area,  .mokuzai2 .text-area,  .mokuzai3 .text-area,  .mokuzai4 .text-area {
    width: 40%;
    float: left;
    padding: 130px 70px 0 70px;
}
.mokuzai2 img,  .mokuzai4 img {
    float: right;
}
.mokuzai2 .text-area,  .mokuzai4 .text-area {
    float: right;
}
.mokuzai2 .text-area {
    padding: 160px 70px 0 70px;
}
.mokuzai3 .text-area {
    padding: 160px 70px 0 70px;
}
.mokuzai4 .text-area {
    padding: 100px 70px 0 70px;
}
}

@media (max-width: 767px) {
.mokuzai1,  .mokuzai2,  .mokuzai3,  .mokuzai4 {
    margin-bottom: 80px;
}
.mokuzai1 .text-area,  .mokuzai2 .text-area,  .mokuzai3 .text-area,  .mokuzai4 .text-area {
    padding: 25px 30px 0 30px;
}
}
/*完成までの流れ*/
.kansei {
    margin-bottom: 150px;
}
.circle-no {
    color: #fff;
    background-color: #000;
    padding: 0;
    margin: 0;
    width: 55px;
    height: 55px;
    line-height: 55px;
    text-align: center;
    display: inline-block;
    border-radius: 50%;
    font-size: 27px;
    float: left;
}
.kansei1 .text-area {
    float: left;
    padding-left: 20px;
    width: 80%;
}
.kansei1 .flow a {
    margin-top: 20px;
}
.kansei1 .flow .arrow {
    clear: both;
    text-align: center;
    padding-top: 40px;
    padding-bottom: 40px;
}
.flowLast {
    padding-bottom: 170px;
}

@media (max-width: 767px) {
.kansei-head {
    margin-bottom: 100px;
}
.kansei-head img {
    width: 85%;
    float: right;
    position: relative;
}
.kansei-head .text-area {
    position: absolute;
    width: 90%;
    padding: 20px 20px 20px 30px;
    top: 60px;
    background: rgba(255,255,255,0.8);
}
.kansei1 {
    padding: 0 30px;
}
}

	
	
	
	
@media (min-width: 768px) {
.kansei-head {
    margin-bottom: 200px;
}
.kansei-head img {
    width: 70%;
    float: right;
}
.kansei-head .text-area {
    position: absolute;
    top: 140px;
    left: 100px;
    width: 40%;
    padding: 50px 60px 60px 50px;
    background: rgba(255,255,255,0.8)
}
.kansei1 .flow {
    width: 525px;
    margin: 0 auto;
}
.kansei1 .flow .text-area {
    width: 450px;
}
.kansei1 .flow .arrow {
    clear: both;
    text-align: center;
    padding-top: 40px;
    padding-bottom: 40px;
}
}
/*所在地*/

.syozaichi1 {
    margin-top: 90px;
}
.syozaichi1 h1 {
    text-align: center;
    margin-bottom: 30px;
}
.syozaichi2 {
    text-align: center;
}
.syozaichi2 .logo-area {
    text-align: center;
    display: inline-block;
    margin: 0 30px 50px;
}
.syozaichi2 .logo-area .miyoshino {
    margin-bottom: 25px;
}
.syozaichi2 .logo-area h1 {
    font-size: 25px;
}
.syozaichi2 .logo-area h1 span {
    font-size: 19px;
}

@media (min-width: 768px) {
.syozaichi1 p {
    margin: 0 auto;
    width: 550px;
}
.syozaichi2 {
    margin-top: 130px;
    margin-bottom: 200px;
}
.syozaichi3 .text-area {
    padding: 150px 30px 0 30px;
}
.syozaichi4 {
    margin-top: 200px;
    margin-bottom: 220px;
}
.syozaichi4 .text-area {
    padding: 180px 30px 0 30px;
}
.syozaichi5 {
    margin-top: 200px;
    margin-bottom: 220px;
}
	
}

@media (max-width: 767px) {
	.ggmap {
		height: 280px;
	}

	.syozaichi1 {
		padding: 0 30px;
	}

	.syozaichi2 {
		margin-top: 120px;
		margin-bottom: 120px;
	}

	.syozaichi3 .text-area,
	.syozaichi4 .text-area{
		padding: 20px 10px 80px 10px;
	}

}




.gallery {
    padding: 50px 0;
}
.gallery .col-sm-3 {
    padding: 0 30px;
    margin-bottom: 50px;
}
.img-responsive-vertical {
    display: block;
    width: 100%;
    height: auto;
}

@media (min-width: 768px) {
.gallery {
    padding: 80px 80px;
}
.gallery .col-sm-3 {
    height: 270px;
    display: table-cell;
    text-align: center;
    line-height: 300px;
    padding: 0 30px;
    margin-bottom: 50px;
}
.gallery .col-sm-3 img {
    vertical-align: middle;
    display: inline;
}
.img-responsive-vertical {
    display: block;
    height: 100%;
    width: auto;
}
}


/*お問合わせ*/

.mailform {
	margin-top: 30px;
	margin-bottom: 100px;
}

.mailform form {
	margin-top: 30px;
	margin-bottom: 60px;
}

.mailform form dl dd {
	margin: 0;
	margin-top: 5px;
	margin-bottom: 30px;
}

.mailform .button {
	width: 100%;
	margin-top: 20px;
}

@media (max-width: 767px) {
	.mailform {
		padding: 0 30px;
	}
}

/* -- for JavaScript ここから -------------------------------------------------------------------------------- */

form#mail_form dl dt span.required,
form#mail_form dl dt span.optional{
	display : inline-block;
	float : left;
	color : #ffffff;
	line-height : 1;
	padding : 3px 4px;
	border-radius : 3px;
  font-size: 0.8em;
  margin-right: 5px;
  font-weight: bold;
}

form#mail_form dl dt span.required{
	background : #d9534f;
	border : 1px solid #d43f3a;
}

form#mail_form dl dt span.optional{
	background : #337ab7;
	border : 1px solid #2e6da4;
}

form#mail_form dl dd span.error_blank,
form#mail_form dl dd span.error_format,
form#mail_form dl dd span.error_match{
	display : block;
	color : #ff0000;
	margin-top : 3px;
}


span.loading{
	width : 50px;
	height : 50px;
	border-radius : 50%;
	border-top : 5px solid rgba( 255, 255, 255, 0.2 );
	border-right : 5px solid rgba( 255, 255, 255, 0.2 );
	border-bottom : 5px solid rgba( 255, 255, 255, 0.2 );
	border-left : 5px solid #ffffff;
	-webkit-transform : translateZ( 0 );
	-ms-transform : translateZ( 0 );
	transform : translateZ( 0 );
	-webkit-animation : load-circle 1.0s linear infinite;
	animation : load-circle 1.0s linear infinite;
	position : absolute;
	top : 50%;
	left : 50%;
	margin-top : -25px;
	margin-left : -25px;
}

@-webkit-keyframes load-circle{
	0%{
		-webkit-transform : rotate( 0deg );
		transform : rotate( 0deg );
	}
	100%{
		-webkit-transform : rotate( 360deg );
		transform : rotate( 360deg );
	}
}

@keyframes load-circle{
	0%{
		-webkit-transform : rotate( 0deg );
		transform : rotate( 0deg );
	}
	100%{
		-webkit-transform : rotate( 360deg );
		transform : rotate( 360deg );
	}
}


/* -- for JavaScript ここまで -------------------------------------------------------------------------------- */


form#mail_form input[type="text"],
form#mail_form input[type="email"],
form#mail_form input[type="tel"]{
	width : 100%;
	height : 2.5em;
	padding : 2px 2%;
	border : 1px solid #cccccc;
	border-radius : 0px;
	background : #fafafa;
	-webkit-appearance : none;
	font-size : 100%;
	font-family : inherit;
	margin-top : 5px;
}

form#mail_form input[type="text"]:focus,
form#mail_form input[type="email"]:focus,
form#mail_form input[type="tel"]:focus,
form#mail_form textarea:focus{
	box-shadow : 0px 0px 5px #55ccff;
	border : 1px solid #55ccff;
	background : #ffffff;
}




form#mail_form textarea{
	display : block;
	width : 100%;
	max-width : 100%;
	height : 200px;
	padding : 2px 2%;
	resize : vertical;
	border : 1px solid #cccccc;
	border-radius : 3px;
	background : #fafafa;
	-webkit-appearance : none;
	font-size : 100%;
	font-family : inherit;
}


form#mail_form ul{
	list-style-type : none;
}

form#mail_form ul li label:hover{
	cursor : pointer;
}


form#mail_form input#company{
	width : 60%;
}

form#mail_form input#name_1
form#mail_form input#phone{
	width : 100%;
}

.pageTitle {
    text-align: center;
    margin-top: 70px;
}

@media (max-width: 767px) {
  .pageTitle {
      margin-top: 30px;
  }
}

@media (max-width: 767px) {
.page {
    padding-top: 70px;
}
}

/*inview css*/
/*----- フェードイン -----*/
.inviewfadeIn {
    opacity: 0;
    transform: translate(0, 5px);
    -webkit-transform: translate(0, 5px);
    transition: .5s;
    transition-delay: .3s;
}
.fadeIn {
    opacity: 1.0;
}
.inviewfadeIn2 {
    opacity: 0;
    transform: translate(0, 5px);
    -webkit-transform: translate(0, 5px);
    transition: .5s;
    transition-delay: .6s;
}
.fadeIn2 {
    opacity: 1.0;
}
header .inviewfadeIn {
    transform: translate(0, 5px);
    transition: .5s;
    transition-delay: 5s;
}
/*----- フェードインしながら上へスライド -----*/

.inviewfadeInUp-L1 {
    opacity: 0;
    transform: translate(0, 5px);
    -webkit-transform: translate(0, 5px);
    transition: 2s;
    transition-delay: .5s;
}
.fadeInUp-L1 {
    opacity: 1.0;
    transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
}
.inviewfadeInUp-L2 {
    opacity: 0;
    transform: translate(0, 5px);
    -webkit-transform: translate(0, 5px);
    transition: 2s;
    transition-delay: .7s;
}
.fadeInUp-L2 {
    opacity: 1.0;
    transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
}
.inviewfadeInUp-L3 {
    opacity: 0;
    transform: translate(0, 5px);
    -webkit-transform: translate(0, 5px);
    transition: 2s;
    transition-delay: .9s;
}
.fadeInUp-L3 {
    opacity: 1.0;
    transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
}
.inviewfadeInUp-L4 {
    opacity: 0;
    transform: translate(0, 5px);
    -webkit-transform: translate(0, 5px);
    transition: 2s;
    transition-delay: 1.1s;
}
.fadeInUp-L4 {
    opacity: 1.0;
    transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
}
header .inviewfadeInUp-L1 {
    transition: 2s;
    transition-delay: 2s;
}
header .inviewfadeInUp-L2 {
    transition: 2s;
    transition-delay: 2.4s;
}
header .inviewfadeInUp-L3 {
    transition: 2s;
    transition-delay: 2.8s;
}
header .inviewfadeInUp-L4 {
    transition: 2s;
    transition-delay: 3.2s;
}

@media (max-width: 767px) {
}

@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
}
